Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 212533007: Sync NaCl MediaStream Video example with ppapi/examples/media_stream_video (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 2 months ago by Peng
Modified:
1 year, 1 month ago
CC:
chromium-reviews, binji, Sam Clegg, Ronghua Wu (Left Chromium), kmixter1
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Sync NaCl MediaStream Video example with ppapi/examples/media_stream_video It also fixes a bug in release build. BUG=330851 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=261748

Patch Set 1 #

Patch Set 2 : Update #

Patch Set 3 : Update #

Total comments: 13

Patch Set 4 : Fix review issues #

Patch Set 5 : Rebase #

Total comments: 3

Patch Set 6 : Fix review issue #

Messages

Total messages: 19 (0 generated)
Peng
Hi Ben, PTAL. Thanks.
1 year, 2 months ago (2014-03-26 21:23:02 UTC) #1
dmichael (off chromium)
+sbc; binji is out of the office ATM
1 year, 2 months ago (2014-03-28 17:42:23 UTC) #2
Sam Clegg
https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode28 native_client_sdk/src/examples/api/media_stream_video/index.html:28: <button onclick="changeFormat('I420')" >I420</button> Doesn't CSP make inline JavaScript illegal? ...
1 year, 2 months ago (2014-03-28 18:24:55 UTC) #3
binji
https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode28 native_client_sdk/src/examples/api/media_stream_video/index.html:28: <button onclick="changeFormat('I420')" >I420</button> On 2014/03/28 18:24:56, Sam Clegg wrote: ...
1 year, 1 month ago (2014-04-01 00:00:52 UTC) #4
Peng
Cl has been updated. PTAL. Thanks. https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode28 native_client_sdk/src/examples/api/media_stream_video/index.html:28: <button onclick="changeFormat('I420')" >I420</button> ...
1 year, 1 month ago (2014-04-01 15:36:37 UTC) #5
Peng
On 2014/04/01 15:36:37, Peng wrote: > Cl has been updated. PTAL. Thanks. > > https://codereview.chromium.org/212533007/diff/40001/native_client_sdk/src/examples/api/media_stream_video/index.html ...
1 year, 1 month ago (2014-04-02 20:55:55 UTC) #6
binji
Great, much easier to read! slgtm
1 year, 1 month ago (2014-04-03 18:02:20 UTC) #7
Peng
On 2014/04/03 18:02:20, binji wrote: > Great, much easier to read! slgtm David, the latest ...
1 year, 1 month ago (2014-04-03 18:04:16 UTC) #8
dmichael (off chromium)
lgtm
1 year, 1 month ago (2014-04-03 18:05:52 UTC) #9
Sam Clegg
lgtm https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode22 native_client_sdk/src/examples/api/media_stream_video/index.html:22: or with PNaCL.<br> Why wont it work on ...
1 year, 1 month ago (2014-04-03 18:24:17 UTC) #10
dmichael (off chromium)
https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode22 native_client_sdk/src/examples/api/media_stream_video/index.html:22: or with PNaCL.<br> On 2014/04/03 18:24:17, Sam Clegg wrote: ...
1 year, 1 month ago (2014-04-03 18:26:28 UTC) #11
Peng
https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html File native_client_sdk/src/examples/api/media_stream_video/index.html (right): https://codereview.chromium.org/212533007/diff/100001/native_client_sdk/src/examples/api/media_stream_video/index.html#newcode22 native_client_sdk/src/examples/api/media_stream_video/index.html:22: or with PNaCL.<br> On 2014/04/03 18:26:28, dmichael wrote: > ...
1 year, 1 month ago (2014-04-03 18:32:39 UTC) #12
Peng
The CQ bit was checked by penghuang@chromium.org
1 year, 1 month ago (2014-04-03 18:32:46 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/penghuang@chromium.org/212533007/120001
1 year, 1 month ago (2014-04-03 18:34:05 UTC) #14
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-04-03 22:15:48 UTC) #15
commit-bot: I haz the power
Commit queue rejected this change because the description was changed between the time the change ...
1 year, 1 month ago (2014-04-03 22:15:49 UTC) #16
Peng
The CQ bit was checked by penghuang@chromium.org
1 year, 1 month ago (2014-04-04 14:01:25 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/penghuang@chromium.org/212533007/120001
1 year, 1 month ago (2014-04-04 14:01:32 UTC) #18
commit-bot: I haz the power
1 year, 1 month ago (2014-04-04 14:05:10 UTC) #19
Message was sent while issue was closed.
Change committed as 261748
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ec887be